/*	Page styles for items within "wrapper" class on http://nancymiller.wrmcreates.com  */

/*	Transform-style: "preserve-3d" allows the card flip animation to take place.	*/
.item {
	width: 1fr;
	text-align: center;
	transform-style: preserve-3d;
	-webkit-transform-style: preserve-3d;
	transition: all 0.5s ease;
}


#a_ {
	display: grid;
	grid-template-columns: 1fr;
	text-align: center;

}

	#aF {
		position: absolute;
		width: 100%;
		height: 100%;
		backface-visibility: hidden;
		-webkit-backface-visibility: hidden;
	}
	
	#aB {
		position: absolute;
		width: 100%;
		height: 100%;
		backface-visibility: hidden;
		-webkit-backface-visibility: hidden;
		transform: rotateY(180deg);
		-webkit-transform: rotateY(180deg);
		-ms-transform: rotateY(180deg);
	}

#b_ {
	display: grid;
	grid-template-columns: 1fr;
	grid-area: 1 / 2 / span 1 / span 4;
	grid-gap: 0;
}

	#bF {
		position: absolute;
		width: 100%;
		height: 100%;
		backface-visibility: hidden;
		-webkit-backface-visibility: hidden;
	}
	
	#bB {
		position: absolute;
		width: 100%;
		height: 100%;
		backface-visibility: hidden;
		-webkit-backface-visibility: hidden;
		transform: rotateY(180deg);
		-webkit-transform: rotateY(180deg);
		-ms-transform: rotateY(180deg);
	}

	/* The items within "c" id are controlled by menu.css file. */
#c_ {
	display: grid;
	grid-template-columns: 1fr;
	grid-area: 2 / 1 / span 4 / span 1;
	grid-gap: 5px;

}
	/* The items within "d" id are controlled by display.css file. */
#d_ {
	display: grid;
	grid-template-columns: 1fr 1fr 1fr 1fr;
	grid-area: 2 / 2 / span 4 / span 4;
	grid-gap: 0;
}


